#Translated with MozillaTranslator version 5.02
#Sat Nov 13 06:08:28 CET 2004
modify_title=Introdu\u00EFu el valor %S
bool=boole\u00E0
new_prompt=Introdu\u00EFu el nom de la prefer\u00E8ncia
user=par\u00E0metres d'usuari
locked=blocat
string=cadena
int=enter
title=about\:config
new_title=Nou valor de %S
default=Per defecte
